.product {
  margin-bottom: 60px;
}

.product__name {
  margin-bottom: 25px;
}

.product-info {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin-bottom: 30px;
}

.pictures-wrap {
  margin-right: 20px;
  padding: 100px;
  border: 1px solid var(--items-border);
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.item-number--pos-abs {
  position: absolute;
  top: 40px;
  left: 40px;
  margin: 0;
  font-size: 14px;
}

.pictures-list {
  max-width: 80%;
  list-style: none;
}

.left-slide--pos-abs {
  position: absolute;
  left: 5%;
}

.right-slide--pos-abs {
  position: absolute;
  right: 5%;
}

.pictures-item__picture {
  max-width: 100%;
}

.params-wrap {
  border: 1px solid var(--items-border);
  padding: 40px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.params-list--marker-circled {
  list-style: point;
  font-size: 14px;
}

.params-list__item--smaller {
  font-size: 14px;
}

.params-header {
  color: #ff7a00;
  opacity: .5;
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 20px;
}

.params-header__operator {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 25px;
  height: 25px;
  font-size: 24px;
  background: #ff7a00;
  border-radius: 50%;
  color: #ffffff;
}

.params-header--grey {
  color: var(--light-black);
}

.params-header__operator--grey {
  background: var(--light-black);
}

.product__description-header {
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 10px;
  color: #000;
}

.product__description--bottom-margin {
  margin-bottom: 20px;
}

.descr-wrap--adaptive {
  margin-bottom: 16px;
  display: none;
}

@media screen and (max-width: 991px) {
  .descr-wrap {
    display: none;
  }

  .descr-wrap--adaptive {
    display: block;
  }

  .product-info {
    grid-template-columns: 1fr;
  }

  .pictures-wrap {
    flex-basis: 100%;
    margin-right: 0;
    margin-bottom: 15px;
    box-shadow: 0px 0px 30px rgba(188, 188, 188, 0.25);
    border-radius: 10px;
  }

  .params-wrap {
    box-shadow: 0px 0px 30px rgba(188, 188, 188, 0.25);
    border-radius: 10px;
    padding: 19px;
  }

  .params-list {
    margin-bottom: 25px;
  }

  .params-header {
    font-size: 16px;
  }

  .descr-wrap--adaptive {
    color: var(--burger-color);
  }

  .button {
    margin: 0 auto;
  }
}

@media screen and (max-width: 768px) {
  .product__description {
    font-size: 14px;
  }

  .pictures-wrap {
    padding: 70px;
  }

  .pictures-wrap__left-slide {
    display: none;
  }

  .pictures-wrap__right-slide {
    display: none;
  }

  .item-number {
    top: 20px;
    left: 15px;
    font-size: 14px;
  }

  .item-number__current {
    font-size: 20px;
  }
}

@media screen and (max-width: 768px) {
  .pictures-wrap {
    padding: 50px;
  }
}